
    # Redirect all request to the redirect target
    Redirect permanent / {{ add_apache_configuration__configuration.redirect.url }}
    RedirectMatch permanent ^/(.*)$ {{ add_apache_configuration__configuration.redirect.url }}/$1
